/*
Theme Name: Eten met kanker
Description: Enfold CSS template om snel onderdelen aan te kunnen passen
Version: 1.0
Author: Dutch Portfolio
Author URI: http://www.dutchportfolio.com
Template: enfold
*/

/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

#header_main .logo img{ width: 250px; padding-top: 17px; }
.av-masonry-entry .av-masonry-entry-title{ text-align: center; font-weight: normal; color: #c51a6d; }
.main_color .av-masonry{ background-color: #ffffff;}
.avia_desktop .av-hover-overlay-active .av-masonry-image-container{ opacity: 1;}
#top h1 strong, #top h2 strong, #top h3 strong, #top h4 strong, #top h5 strong, #top h6 strong{ color: #c51a6d; }

.image-overlay{ background: #CB317C; }
.image-overlay .image-overlay-inside{ display: none !important;}
.avia_transform a:hover .image-overlay{ opacity: 0.3 !important; }

blockquote strong, blockquote{ color: #c51a6d !important; }

/* GRAVITY FORMS */
#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select{ border-color: #949494; }

::selection {background-color: lightblue; color: inherit;}
::-moz-selection {background-color: lightblue; color: inherit;}
::-webkit-selection {background-color: lightblue; color: inherit;}

.gform_wrapper h3.gform_title {
    font-size: 20px!important;
}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
  #header_main .logo img {
      margin-top: -8px;
      padding-top: 0;
      width: 218px;
  }

}

#top #av-burger-menu-ul {

    vertical-align: top;

}
